Linux Advisory Watch: February 8th, 2013
Source: LinuxSecurity Contributors - Posted by Benjamin D. Thomas   
Linux Advisory Watch Thank you for reading the Linux Advisory Watch Security Newsletter. The purpose of this document is to provide our readers with a quick summary of each week's vendor security bulletins and pointers on methods to improve the security posture of your open source system. Vulnerabilities affect nearly every vendor virtually every week, so be sure to read through to find the updates your distributor have made available.

LinuxSecurity.com Feature Extras:

Password guessing with Medusa 2.0 - Medusa was created by the fine folks at foofus.net, in fact the much awaited Medusa 2.0 update was released in February of 2010. For a complete change log please visit http://www.foofus.net/jmk/medusa/changelog

Password guessing as an attack vector - Using password guessing as an attack vector. Over the years we've been taught a strong password must be long and complex to be considered secure. Some of us have taken that notion to heart and always ensure our passwords are strong. But some don't give a second thought to the complexity or length of our password.


  Debian: 2616-1: nagios3: buffer overflow in CGI scri (Feb 3)
 

A buffer overflow problem has been found in nagios3, a host/service/network monitoring and management system. A mailicious client could craft a request to history.cgi and cause application crashes. [More...]

  Debian: 2617-1: samba: several issues (Feb 2)
 

Jann Horn had reported two vulnerabilities in Samba, a popular cross-platform network file and printer sharing suite. In particular, these vulnerabilities affect to SWAT, the Samba Web Administration Tool. [More...]

  Debian: 2615-1: libupnp4: Multiple vulnerabilities (Feb 2)
 

Multiple stack-based buffer overflows were discovered in libupnp4, a library used for handling the Universal Plug and Play protocol. HD Moore from Rapid7 discovered that SSDP queries where not correctly handled by the unique_service_name() function. [More...]

  Debian: 2614-1: libupnp: Multiple vulnerabilities (Feb 2)
 

Multiple stack-based buffer overflows were discovered in libupnp, a library used for handling the Universal Plug and Play protocol. HD Moore from Rapid7 discovered that SSDP queries where not correctly handled by the unique_service_name() function. [More...]


  Mandriva: 2013:008: mysql (Feb 6)
 

Multiple vulnerabilites has been found and corrected in mysql: sql/password.c in Oracle MySQL 5.1.x before 5.1.63, 5.5.x before 5.5.24, and 5.6.x before 5.6.6, and MariaDB 5.1.x before 5.1.62, 5.2.x before 5.2.12, 5.3.x before 5.3.6, and 5.5.x before 5.5.23, [More...]

  Mandriva: 2013:007: mysql (Feb 5)
 

This is a maintenance and bugfix release that upgrades mysql to the latest version which resolves various upstream bugs and a total of 18 security related bugs (CVE-2012-0572, CVE-2012-0574, CVE-2012-0578, CVE-2012-1702, CVE-2012-1705, CVE-2012-5060, CVE-2012-5096, CVE-2012-5611, CVE-2012-5612, CVE-2013-0367, CVE-2013-0368, [More...]

  Mandriva: 2013:006: freetype2 (Feb 1)
 

Multiple vulnerabilities has been found and corrected in freetype2: A Null pointer de-reference flaw was found in the way Freetype font rendering engine handled Glyph bitmap distribution format (BDF) fonts. A remote attacker could provide a specially-crafted BDF font [More...]


  Red Hat: 2013:0223-01: kernel: Moderate Advisory (Feb 5)
 

Updated kernel packages that fix three security issues and several bugs are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having moderate [More...]

  Red Hat: 2013:0237-01: java-1.7.0-oracle: Critical Advisory (Feb 4)
 

Updated java-1.7.0-oracle packages that fix several security issues are now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

  Red Hat: 2013:0236-01: java-1.6.0-sun: Critical Advisory (Feb 4)
 

Updated java-1.6.0-sun packages that fix several security issues are now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

  Red Hat: 2013:0217-01: mingw32-libxml2: Important Advisory (Jan 31)
 

Updated mingw32-libxml2 packages that fix several security issues are now available for Red Hat Enterprise Linux 6. This advisory also contains information about future updates for the mingw32 packages, as well as the deprecation of the packages with the release of Red Hat [More...]

  Red Hat: 2013:0218-01: xorg-x11-drv-qxl: Moderate Advisory (Jan 31)
 

An updated xorg-x11-drv-qxl package that fixes one security issue is now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having moderate [More...]

  Red Hat: 2013:0219-01: mysql: Moderate Advisory (Jan 31)
 

Updated mysql packages that fix several security issues are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having moderate [More...]

  Red Hat: 2013:0214-01: nss and nspr: Important Advisory (Jan 31)
 

Updated nss and nspr packages that fix one security issue, various bugs, and add enhancements are now available for Red Hat Enterprise Linux 5. The Red Hat Security Response Team has rated this update as having [More...]

  Red Hat: 2013:0213-01: nss, nss-util, and nspr: Important Advisory (Jan 31)
 

Updated nss, nss-util, and nspr packages that fix one security issue, various bugs, and add enhancements are now available for Red Hat Enterprise Linux 6. [More...]

  Red Hat: 2013:0216-01: freetype: Important Advisory (Jan 31)
 

Updated freetype packages that fix one security issue are now available for Red Hat Enterprise Linux 5 and 6. The Red Hat Security Response Team has rated this update as having [More...]


  Ubuntu: 1681-4: Firefox regression (Feb 5)
 

USN-1681-1 introduced a regression in Firefox.

  Ubuntu: 1715-1: OpenStack Keystone vulnerability (Feb 5)
 

Keystone could be made to fill server disks with error messages.

  Ubuntu: 1714-1: QXL graphics driver vulnerability (Feb 5)
 

Guests using the QXL graphics driver could be caused to hang or crash.

  Ubuntu: 1704-2: Linux kernel (Quantal HWE) regression (Feb 1)
 

USN-1704-1 introduced a regression in the Linux kernel.

  Ubuntu: 1698-2: Linux kernel (OMAP4) regression (Feb 1)
 

USN-1698-1 introduced a regression in the Linux kernel.

  Ubuntu: 1696-2: Linux kernel regression (Feb 1)
 

USN-1696-1 introduced a regression in the Linux kernel.

  Ubuntu: 1700-2: Linux kernel (OMAP4) regression (Feb 1)
 

USN-1700-1 introduced a regression in the Linux kernel.

  Ubuntu: 1699-2: Linux kernel regression (Feb 1)
 

USN-1699-1 introduced a regression in the Linux kernel.

Only registered users can write comments.
Please login or register.

Powered by AkoComment!